[
 "পৃথিবীর দীর্ঘতম হিমবাহটির দৈর্ঘ্য কত ?",
 "বাংলাদেশ নৌবাহিনীর বর্তমান (২০১৮) নৌসেনা প্রধানের নাম কী ?",
 "ভারতীয় জনতা পার্টির প্রথম সভাপতি কে ছিলেন ?",
 "বাংলার পালবংশের প্রতিষ্ঠাতা কে ?",
 "১৯৪৮ অ্যাশেজ সিরিজে ইংল্যান্ড ও অস্ট্রেলিয়ার মধ্যে কোন দেশ জয়ী হয়েছিল ?",
 "দ্বিতীয় বিশ্বযুদ্ধে কোন পক্ষের জয় হয় ?",
 "ত্রিপুরার রাজধানী কোথায় ?",
 "প্রজাতন্ত্রী তুরস্কের রাজধানী কোথায় ?",
 "বাংলাদেশের সংসদে ডিজিটাল নিরাপত্তা আইনে শাস্তি বাড়িয়ে কবে আইনটিকে আরও কঠোর করা হয় ?",
 "আজিজুল হক কলেজ কবে প্রতিষ্ঠিত হয় ?",
 "কেন মানুষ প্রেম করে?",
 "কেন পৃথিবীতে শিশু জন্ম হয়?",
 "কিভাবে মানুষ চলে?",
 "কিভাবে আবার্জনা সমাধান করা যায়?",
 "কুরআনে সর্বমোট কতগুলো সূরা আছে ?",
 "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?"
]